<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'my', version '3.8'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = 'လက်ရှိအဆင့်သတ်မှတ်ခြင်းနည်းလမ်းအဖြစ် \'{$a->method}\' ကို \'{$a->area}\' နေရာအတွက် ရွေးချယ်ထားပါသည်';
$string['activemethodinfonone'] = '\'{$a->area}\' ဧရိယာအတွက် အဆင့်သတ်မှတ်ခြင်းဆိုင်ရာ နည်းလမ်းအထူးတလယ်ရွေးချယ်ထားခြင်းမရှိပါ။ ရိုးရှင်းသော အဆင့်သတ်မှတ်မှုနည်းလမ်းကိုသာ အသုံးပြုသွားမည်ဖြစ်သည်။';
$string['changeactivemethod'] = 'အဆင့်သတ်မှတ်သည့်နည်းလမ်းကို ပြောင်းပါ';
$string['clicktoclose'] = 'ပိတ်ရန်နှိပ်ပါ';
$string['error:notinrange'] = 'ပေးထားသော \'{$a->grade}\' အဆင့်အတွက် ဆောင်ရွက်မရနိုင်ပါ။ အဆင့်များသည် ၀ နှင့် {$a->maxgrade} ကြားတွင်သာရှိရမည်။';
$string['exc_gradingformelement'] = 'အစုအဝေးတစ်ခုစီမှ ကိုယ်စားပြု အဆင့်ထုတ်ယူမှု ဆောင်ရွက်ခြင်း မအောင်မြင်ပါ';
$string['formnotavailable'] = 'အဆင့်သတ်မှတ်မှု အထူးနည်းလမ်းတစ်ခုကိုရွေးချယ်ထားသော်လည်း အဆင့်သတ်မှတ်ပေးမည့် ဖောင် မရရှိနိုင်သေးပါ။ ဆောင်ရွက်မှု စာရင်းများ သို့မဟုတ် အက်ဒမင်များအတွက် ပြုပြင်ထိန်းသိမ်းရေး နေရာမှ လင့်ခ် တစ်ခုဖြင့် ကြိုတင်ဖန်တီးရန်လိုပါသည်။';
$string['gradingformunavailable'] = 'မှတ်သားရန် - အဆင့်သတ်မှတ်မှု အထူးနည်းလမ်း ဖောင် ယခု မရနိုင်သေးပါ။ မရသေးသော ကာလအတွင်း ရိုးရိုး အဆင့်သတ်မှတ်မှု နည်းလမ်းကို အသုံးပြုသွားမည်ဖြစ်သည်။';
$string['gradingmanagement'] = 'အဆင့်သတ်မှတ်မှု အထူးနည်းလမ်း';
$string['gradingmanagementtitle'] = 'အဆင့်သတ်မှတ်မှု အထူးနည်းလမ်း : {$a->component} ({$a->area})';
$string['gradingmethod'] = 'အဆင့်သတ်မှတ်မှု နည်းလမ်း';
$string['gradingmethod_help'] = 'ပေးထားသော အကြောင်းအရာအတွက် အဆင့်များတွက်ချက်ရာတွင် အသုံးပြုရန်အတွက် အဆင့်သတ်မှတ်မှု အထူးနည်းလမ်းကိုရွေးပါ။

အထူးနည်းလမ်းကို ပိတ်ပြီး ရိုးရိုးနည်းဖြင့်သာ အဆင့်သတ်မှတ်လိုပါက "ရိုးရိုး တိုက်ရိုက် အဆင့်သတ်မှတ်ခြင်း" ကိုရွေးပါ။';
$string['gradingmethodnone'] = 'ရိုးရိုး တိုက်ရိုက် အဆင့်သတ်မှတ်ခြင်း';
$string['gradingmethods'] = 'အဆင့်သတ်မှတ်မှု နည်းလမ်းများ';
$string['manageactionclone'] = 'ပေးထားသောနမူနာ ပုံစံများမှ အဆင့်သတ်မှတ်ခြင်းပုံစံ အသစ်ဖန်တီးပါ';
$string['manageactiondelete'] = 'လတ်တလော သတ်မှတ်ထားသော ပုံစံကို ဖျက်ပါ';
$string['manageactiondeleteconfirm'] = 'သင်သည် အဆင့်သတ်မှတ်သော ပုံစံ \'{$a->formname}\' နှင့် ယင်းပုံစံနှင့်ဆက်စပ် သောအချက်လက်များ \'{$a->component} ({$a->area})\' ကို ဖျက်ပြစ်တော့မည်ဖြစ်သည်။ ဖျက်မပြစ်ခင် အောက်ပါ အခြေနေများဖြစ်ပေါ်နိုင်သည်ကို သိထားပါ။

* ဤလုပ်ဆောင်မှုကို ပြန်လည်ပြင်ဆင်၍မရပါ။
* ဤပုံစံကို ဖျက်စရာမလိုပဲ "ရိုးရိုး တိုက်ရိုက် အဆင့်သတ်မှတ်ခြင်း" အပါအဝင် အခြား အဆင့်သတ်မှတ်မှု နည်းလမ်းသို့ပြောင်းလဲအသုံးပြုနိုင်သည်။
* အဆင့်သတ်မှတ်မှုပုံစံများတွင်ဖြည့်ထားသောအချက်အလက်များအားဆုံး ဆုံးရှုံးသွားမည်ဖြစ်သည်။
* အဆင့်မှတ်တမ်းတွင် ထည့်သွင်းထားသည့် တွက်ချက်ထားသော ရလာဒ်အဆင့်များကိုမှု မထိခိုက်ပါ။ သို့ရာတွင် မည်သို့တွက်ချက်ထားသည်ဆိုသည့် ရှင်းပြချက်များ ရရှိနိုင်တော့မည် မဟုတ်ပေ။
* ဤသို့ဆောင်ရွက်မှုက အခြား လုပ်ဆောင်မှုများတွင် အဆိုပါပုံစံကို အခါအားလျော်စွာ ကူးယူခြင်းကိုလည်းမထိခိုက်စေပါ။';
$string['manageactiondeletedone'] = 'ပုံစံကို အောင်မြင်စွာ ဖျက်ပြီးပါပြီ';
$string['manageactionedit'] = 'လက်ရှိအသုံးပြုမည့် ပုံစံ အဓိပ္ပါယ်ကို ပြင်ဆင်ပါ';
$string['manageactionnew'] = 'အဆင့်သတ်မှတ်မှုပုံစံသစ်ကို အစမှ စတင်ဖန်တီးပါ';
$string['manageactionshare'] = 'ဖန်တီးပြီးသောပုံစံကို နောက်ထပ်အသုံးပြုနိုင်သော နမူနာ ပုံစံသစ်အဖြစ် ဖြန့်ဝေပါ';
$string['manageactionshareconfirm'] = 'အဆင့်သတ်မှတ်မှုပုံစံ မိတ္တူ \'{$a}\' ကို လူအများသုံးနိုင်သော နမူနာ ပုံစံအဖြစ် သိမ်းဆည်းမည်ဖြစ်ပါသည်။ ဆိုက်ကိုအသုံးပြုသော အခြားသူများသည်လည်း အဆင့်သတ်မှတ်မှု ပုံစံသစ်များကို သင်၏ ယခုနမူနာပုံစံကိုသုံးပြီး ဖန်တီးနိုင်မည် ဖြစ်သည်။';
$string['manageactionsharedone'] = 'နမူနာပုံစံ အဖြစ် အောင်မြင်စွာ သိမ်းဆည်းပြီးပါပြီ။';
$string['noitemid'] = 'အဆင့်သတ်မှတ်ရန်မဖြစ်နိုင်ပါ။ အဆင့်အတွက် ဖန်တီးထားမှု မရှိပါ။';
$string['nosharedformfound'] = 'နမူနာပုံစံမတွေ့ပါ';
$string['privacy:metadata:grading_definitions'] = 'အဆင့်သတ်မှတ်မှု အထူးနည်းလမ်း ပုံစံ အခြေခံအချက်အလက်များ ကို အဆင့်သတ်မှတ်ပေးနိုင်သော နေရာတွင် သတ်မှတ်သည်။';
$string['privacy:metadata:grading_definitions:areaid'] = 'အဆင့်သတ်မှတ်မှု အထူးနည်းလမ်း ပုံစံ သတ်မှတ်ရာ နေရာ ID။';
$string['privacy:metadata:grading_definitions:copiedfromid'] = 'ဤအရာကို မိတ္တူကူးလာသည့် အဆင့်သတ်မှတ်ခြင်း အဓိပ္ပါယ် ID ။';
$string['privacy:metadata:grading_definitions:description'] = 'အဆင့်သတ်မှတ်မှု အထူးနည်းလမ်း အကြောင်းဖော်ပြချက်။';
$string['privacy:metadata:grading_definitions:method'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုမှုအတွက် တာဝန်ရှိသော အဆင့်သတ်မှတ်ပေးမှု နည်းလမ်း။';
$string['privacy:metadata:grading_definitions:name'] = 'အဆင့်သတ်မှတ်မှု အထူးနည်းလမ်း အဓိပ္ပါယ်ဖွင့်ဆိုချက်၏ အမည်။';
$string['privacy:metadata:grading_definitions:options'] = 'ဤ အဆင့်သတ်မှတ် အဓိပ္ပါယ်ဖွင့်ဆိုခြင်းအတွက် ချိန်ညှိနိုင်မည့် နည်းလမ်း အချို့။';
$string['privacy:metadata:grading_definitions:status'] = 'ဤ အဆင့်သတ်မှတ်မှု အထူးနည်းလမ်း အဓိပ္ပါယ်ဖွင့်ဆိုမှု၏ အခြေအနေ။';
$string['privacy:metadata:grading_definitions:timecopied'] = 'အဆင့်သတ်မှတ်မှု အဓိပ္ပါယ်ဖွင့်ဆိုခြင်းကို မိတ္တူကူးသွားသည့် အချိန်။';
$string['privacy:metadata:grading_definitions:timecreated'] = 'အဆင့်သတ်မှတ်မှု အဓိပ္ပါယ်ဖွင့်ဆိုခြင်းကို ဖန်တီးခဲ့သည့် အချိန်။';
$string['privacy:metadata:grading_definitions:timemodified'] = 'အဆင့်သတ်မှတ်မှု အဓိပ္ပါယ်ဖွင့်ဆိုခြင်းကို နောက်ဆုံးပြင်ဆင်မွန်းမံခဲ့သည် အချိန်။';
$string['privacy:metadata:grading_definitions:usercreated'] = 'အဆင့်သတ်မှတ်မှု အဓိပ္ပါယ်ဖွင့်ဆိုခြင်းကို  ဖန်တီးခဲ့သည့် သုံးစွဲသူ ID ။';
$string['privacy:metadata:grading_definitions:usermodified'] = 'အဆင့်သတ်မှတ်မှု အဓိပ္ပါယ်ဖွင့်ဆိုခြင်းကို နောက်ဆုံးပြင်ဆင်မွန်းမံခဲ့သည့် သုံးစွဲသူ ID ။';
$string['privacy:metadata:grading_instances'] = 'အမှတ်ပေးသူတစ်ဦး၏ အဆင့်သတ်မှတ်နိုင်သော အကြောင်းတစ်ခုအတွက် အကဲဖြတ်မှတ်တမ်း။';
$string['privacy:metadata:grading_instances:feedback'] = 'သုံးစွဲသူပေးသော သုံးသပ်ချက်။';
$string['privacy:metadata:grading_instances:feedbackformat'] = 'သုံးစွဲသူပေးသော သုံးသပ်ချက် ၏ စာသားပုံစံ။';
$string['privacy:metadata:grading_instances:raterid'] = 'အဆင့်သတ်မှတ်ပေးမှုအတွက် အမှတ်ပေးခဲ့သော သုံးစွဲသူ ID ။';
$string['privacy:metadata:grading_instances:rawgrade'] = 'အဆင့်သတ်မှတ်ပေးမှုအတွက် အဆင့်။';
$string['privacy:metadata:grading_instances:status'] = 'ဤအဆင့်သတ်မှတ်ပေးမှု၏ အခြေအနေ။';
$string['privacy:metadata:grading_instances:timemodified'] = 'အဆင့်သတ်မှတ်ပေးမှုကို နောက်ဆုံးမွန်းမံခဲ့သည် အချိန်။';
$string['privacy:metadata:gradingformpluginsummary'] = 'အဆင့်သတ်မှတ်ပေးမှု နည်းလမ်းအတွက် အချက်အလက်များ။';
$string['searchownforms'] = 'ကျွန်ုပ်၏ ကိုယ်ပိုင် ပုံစံများထည့်သွင်းပါ';
$string['searchtemplate'] = 'အဆင့်သတ်မှတ်မှု ပုံစံများ ရှာပါ';
$string['searchtemplate_help'] = 'အဆင့်သတ်မှတ်မှု ပုံစံအား ရှာနိုင်ပြီး ပုံစံသစ်အတွက် နမူနာအဖြစ်အသုံးပြုနိုင်သည်။ ပုံစံအမည် ၊ ပုံစံအကြောင်းဖော်ပြချက် သို့မဟုတ် ပုံစံကိုယ်ထည်အတွင်းရှိနိုင်သော စကားလုံးများကို ရိုက်ထည့်ပြီးရှာနိုင်သည်။ စကားစုတစ်စုကို ရှာလိုပါက "-" အတွင်းထည့်ပြီးရှာပါ။

ပုံမှန်အားဖြင့် အများသုံးနိုင်ရန် ခွင့်ပြုထားသော နမူနာပုံစံများကိုသာ ရှာဖွေမှုရလာဒ်တွင် တွေ့ရမည်ဖြစ်သည်။ သင်၏ အဆင့်သတ်မှတ်မှု ပုံစံများကိုလည်း ရှာဖွေမှု ရလာဒ်များတွင် ထည့်သွင်းနိုင်သည်။ ဤနည်းဖြင့် သင်၏ အဆင့်သတ်မှတ်မှုပုံစံများကို အများသုံးနိုင်ရန်ခွင့်ပြုစရာမလိုပဲ ရိုးရှင်းစွာ ပြန်လည်အသုံးပြုနိုင်သည်။ "သုံးစွဲရန်အသင့်" ဟု ဖော်ပြထားသောပုံစံများကိုသာ ဤနည်းဖြင့် ပြန်လည်အသုံးပြုနိုင်သည်။';
$string['statusdraft'] = 'မူကြမ်း';
$string['statusready'] = 'သုံးစွဲရန်အသင့်';
$string['templatedelete'] = 'ဖျက်ပါ';
$string['templatedeleteconfirm'] = 'အများသုံးနိုင်ရန်ခွင့်ပြုထားသော နမူနာပုံစံ \'{$a}\' ကိုဖျက်တော့မည်ဖြစ်သည်။ နမူနာပုံစံကိုဖျက်ပြစ်ခြင်းက ယင်းနမူနာပုံစံကိုသုံးပြီး ဖန်တီးထားသော အခြား ပုံစံများကို  မထိခိုက်ပါ။';
$string['templateedit'] = 'ပြင်ဆင်တည်းဖြတ်ပါ';
$string['templatepick'] = 'ဤ နမူနာပုံစံကို သုံးပါ';
$string['templatepickconfirm'] = 'ပုံစံ \'{$a->formname}\' ကို \'{$a->component} ({$a->area})\' အတွက် အဆင့်သတ်မှတ်မှု ပုံစံသစ်လုပ်ရန် နမူနာပုံစံအဖြစ် အသုံးပြုချင်ပါသလား။';
$string['templatepickownform'] = 'ဤ ပုံစံကို နမူနာ ပုံစံအဖြစ်သုံးပါ';
$string['templatesource'] = 'တည်နေရာ: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'ကိုယ်ပိုင် ပုံစံ';
$string['templatetypeshared'] = 'အများသုံးရန်ခွင့်ပြုထားသော နမူနာ';
