<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'my', version '3.8'.
 *
 * @package     availability_completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'သင်တန်းသား/သူများမှ အခြားသော လုပ်ဆောင်မှု ပြီးဆုံးရန် (သို့မဟုတ် မပြီးဆုံးရန်) လိုအပ်သည်။';
$string['error_selectcmid'] = 'သင်သည် လုပ်ဆောင်မှု ပြီးမြောက်သည့် အခြေအနေ ရွေးချယ်ရမည်။';
$string['error_selectcmidpassfail'] = 'သင်သည် "ရမှတ်အဆင့် လိုအပ်သည်" ပြီးမြောက်မှု အခြေအနေ သတ်မှတ်ထားသည့် လုပ်ဆောင်ချက်တစ်ခုကို ရွေးချယ်ရမည်။';
$string['label_cm'] = 'လုပ်ဆောင်မှု သို့မဟုတ် အရင်းအမြစ်';
$string['label_completion'] = 'ပြီးမြောက်မှု အခြေအနေဖော်ပြချက် လိုအပ်သည်';
$string['missing'] = '(လုပ်ဆောင်ရန် ကျန်ရှိနေသေးသော)';
$string['option_complete'] = 'ပြီးမြောက်သည်ဟု သတ်မှတ်ရမည်';
$string['option_fail'] = 'ရမှတ်အဆင့် ကျရှုံးမှုနှင့် အတူပြီးမြောက်ရမည်';
$string['option_incomplete'] = 'ပြီးမြောက်သည်ဟု ပြောင်းလဲခြင်း မလုပ်ဆောင်ရန်';
$string['option_pass'] = 'ရမှတ်အဆင့် အောင်သည်နှင့်အတူ ပြီးမြောက်ရမည်';
$string['pluginname'] = 'လုပ်ဆောင်မှုပြီးမြောက်ခြင်းမှ ကန့်သတ်ခြင်း';
$string['privacy:metadata'] = 'လုပ်ဆောင်မှုပြီးမြောက်ခြင်းမှ ကန့်သတ်ခြင်း plugin သည် မည်သည့် ကိုယ်ပိုင်အချက်အလက်ကိုမှ သိမ်းဆည်းထားခြင်းမရှိပါ။';
$string['requires_complete'] = 'လုပ်ဆောင်မှု <strong>{$a}</strong>  ပြီးမြောက်သည်ဟု ပြောင်းလဲသတ်မှတ်ရမည်';
$string['requires_complete_fail'] = 'လုပ်ဆောင်မှု <strong>{$a}</strong> သည် ပြီးမြောက်သော်လည်း မအောင်မြင်ပါ';
$string['requires_complete_pass'] = 'လုပ်ဆောင်မှု <strong>{$a}</strong> သည် အောင်မြင်စွာ ပြီးမြောက်သည်';
$string['requires_incomplete'] = 'လုပ်ဆောင်မှု <strong>{$a}</strong> သည် မပြီးဆုံးပါ';
$string['requires_not_complete_fail'] = 'လုပ်ဆောင်မှု <strong>{$a}</strong> သည် မပြီးဆုံးသည့်အပြင် မအောင်မြင်ပါ';
$string['requires_not_complete_pass'] = 'လုပ်ဆောင်မှု <strong>{$a}</strong> သည် မပြီးဆုံးသော်လည်း အောင်မြင်သည်';
$string['title'] = 'လုပ်ဆောင်မှု ပြီးမြောက်ခြင်း';
