<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'my', version '3.8'.
 *
 * @package     qtype_description
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = 'အချက်အလက်စာသား';
$string['pluginname'] = 'ဖော်ပြချက်';
$string['pluginname_help'] = 'အကြောင်းအရာဖော်ပြချက်တစ်ခုသည်မေးခွန်းပုံစံတစ်ခုမဟုတ်ပါ။ ဖြေကြားမှုပေးရန်မလိုအပ်သောစာတန်းများပြသရန်အတွက်သာ အသုံးပြုချင်းဖြစ်သည်။ သင်ရိုးစာမျက်နှာရှိ label နှင့်အလားသန်တူသည်။

မေးခွန်းများကို ဖြေကြားစဥ်အတွင်းနှင့် ပြန်လည်စမ်းစစ်သောစာမျက်နှာတွင် ဖော်ပြမည်ဖြစ်သည်။ယေဘူယမှတ်ချက်များကိုမှု ပြန်လည်စမ်းစစ်သောစာမျက်နှာတွင် ဖော်ပြမည်ဖြစ်သည်။';
$string['pluginnameadding'] = '‌ဖော်ပြချက်ကိုဖြည့်ပါ';
$string['pluginnameediting'] = 'ဖော်ပြချက်ကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['pluginnamesummary'] = 'ဤအရာသည်မေးခွန်းမဟုတ်ပါ။ ညွှန်ကြားချက်များ၊ အမှတ်ပေးလမ်းညွှန် သို့မဟုတ် အခြားအကြောင်းအရာများကိုပေါင်းစည်းပေးနိုင်သော နည်းလမ်းတစ်ခုသာဖြစ်သည်။ သင်ရိုးစာမျက်နှာပေါ်တွင် labels ကိုအသုံးပြု၍ အကြောင်းအရာ များရေးသားခြင်းကိုလည်းဤနည်းဖြင့်အသုံးပြုနိုင်သည်။';
$string['privacy:metadata'] = 'ဖော်ပြချက်မေးခွန်းပုံစံ plugin အမျိုးအစားသည် မည်သည့်ကိုယ်ပိုင်အချက်အလက်မှသိမ်းဆည်းထားခြင်းမရှိပါ။';
